prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: Osi
Description: COIN-OR Open Solver Interface
URL: https://projects.coin-or.org/Osi
Version: 0.107.10
Libs: -Wl,-R${libdir} -L${libdir} -lOsi 
Cflags: -I${includedir}
Requires: coinutils 
